Subject: [NEXTEL-1] Re: Access Spectrum's latest info

From: [email-masked]
Date: Thu, 29 May 2003 09:54:17 -0400

Bob is correct on most points when it comes to Mission
Critical Communications.
I know there are a few dataradio.com people here maybe
they can address:

* Some carriers say they will provide "Priority Access"
for P/S "Data" users.

* GPRS was mentioned 1XRTT but other air interfaces
that handle data more efficiently.
   (How does the dataradio solution stack up?)

I wonder how Narrowband Migration for existing (25 Khz)
data radio users will be handled.
I know the new modems are capable but what about the
users whose system is 5-7yrs old.

[email-masked] wrote:

> Re: Access Spectrum's latest info

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/CNxFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/